.woocommerce-account
{
    .woocommerce {
        display: flex;
        flex-direction: column;
    }

    .woocommerce-MyAccount-navigation {
        width: 100%;
    }

    .woocommerce-MyAccount-navigation ul {
        display: flex;
        flex-direction: row;
        column-gap: 0;
    }

    .woocommerce-MyAccount-navigation-link {
        border: #ccc 1px solid;
        border-bottom: none !important;
        overflow: hidden;
        margin-bottom: 0 !important;
        border-radius: 8px 8px 0 0 !important;
    }

    .woocommerce-MyAccount-navigation-link.is-active {
        margin-bottom: -1px !important;
        background-color: white;
        z-index: 1;
    }

    .woocommerce-MyAccount-navigation-link a {
        background: #f4f4f4 !important;
        color: #5c5a5b !important;
    }

    .woocommerce-MyAccount-navigation-link.is-active a {
        background: white !important;
        color: #5c5a5b !important;
    }

    .woocommerce-MyAccount-content {
        width: 100% !important;
        border: #ccc 1px solid;
        padding: 2rem;
        box-sizing: border-box;
    }

    label {
        font-weight: 600;
        font-size: 0.9rem;
    }

    .licenses-table th {
        font-size: var(--the7-base-font-size);
        line-height: var(--the7-base-line-height);
        font-weight: normal;
        color: var(--the7-secondary-text-color);
    }

    .licenses-table th {
        border-top: none;
    }

    th {
        border-color: var(--the7-divider-color) !important;
    }

    .licenses-table td {
        #padding: 1rem;
        font-size: 0.9rem;
    }

    mark {
        background: unset;
        color: var(--light-green-1);
        font-weight: 600;
    }

    .status-cell-contents {
        display: flex;
        flex-wrap: wrap;
        row-gap: 0.5rem;
        column-gap: 0.5rem;
        align-items: center;
    }

    @media screen and (max-width: 768px) {
        .woocommerce-MyAccount-content {
            padding: 1rem;
        }

        .reg-form__2col {
            grid-template-columns: 1fr;
        }

        .woocommerce-MyAccount-navigation ul {
            flex-direction: column;
            row-gap: 1px;
        }

        .woocommerce-MyAccount-navigation {
            margin-bottom: 0;
        }
    }

    @media screen and (max-width: 640px) {
        .woocommerce-orders-table__row {
            padding: 0.5rem;
        }

        .content th {
            border: none;
        }

        th, td {
            display: flex;
            justify-content: center;
        }

        .licenses-table thead {
            display: none;
        }

        .licenses-table tr, .licenses-table td {
            border: none;
        }

        .licenses-table td:first-child {
            border-top: 1px solid var(--the7-divider-color);
        }
    }
}